echo %cd%
cd %cd%
nssm install wgcat-release %cd%/start.bat
echo "wgcat-release registration service completed. "
echo "Registration completed, please start the service wgcat-release in the system service (enter services.msc for DOS command to open)"
pause
